<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Exo4</title>
    <link href="exo4.css" type="text/css" rel="stylesheet">
</head>
<body id="corps">
<div id="div1">
    <img src="header-blackfriday.png" alt="Italian Trulli">
</div>
<div id="div2">
    <div id="div3">Préparez-vous</div>
    <div id="div4">Black Friday</div>
    <p class="ridge"></p>
    <p class="ridge2"></p>
    <div>
        <p class="ridge_aff1"></p>
        <p class="ridge_aff2"></p>
        <div class="imag1">
            <img src="11sausages.svg" alt="epicerie fine">
        </div>
        <div class="imag1">
            <img src="sausage.svg" alt="epicerie fine">
        </div>
        <div class="imag1">
            <img src="smoked-sausage.svg" alt="epicerie fine">
        </div>
        <div>
            <p class="textepifine">épicerie<br>fine</p>
        </div>
    </div>
    <div>
        <p class="ridge_aff3"></p>
        <p class="ridge_aff4"></p>
        <div class="imag2">
            <img src="grinder.svg" alt="électro-ménager">
        </div>
        <div>
            <p class="texteelectro">électro-<br>ménager</p>
        </div>
    </div>
    <div>
        <p class="ridge_aff5"></p>
        <p class="ridge_aff6"></p>
        <div class="imag3">
            <img src="butcher.svg" alt="rayon traiteur">
        </div>
        <div>
            <p class="textetraiteur">rayon-<br>traiteur</p>
        </div>
    </div>
</div>
</body>
</html>